Bug 151436 - gedit looses focus when editing
Summary: gedit looses focus when editing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-17 21:18 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 15:26:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars G 2005-03-17 21:18:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
one *really* annoying thing with gedit is that it always looses focus when editing
longer texts and scrolls automatically to the top when clicking in the window first time.
so one has to scroll down again to find the right place to edit.


Version-Release number of selected component (if applicable):
gedit-2.9.7-1

How reproducible:
Always

Steps to Reproduce:
1. open a longer text
2. scroll down some pages
3. click in the text to edit, argh... gedit scrolls back to the top.


Additional info:

Comment 1 Lars G 2005-03-30 15:26:25 UTC
reported upstream at
http://bugzilla.gnome.org/show_bug.cgi?id=172047
so i'm closing this one.



Note You need to log in before you can comment on or make changes to this bug.